Subject: RE: email document delivery service

From: Eric Burger <[email-masked]>
Date: Wed, 9 Feb 2005 09:34:08 -0500

Don't forget, even with awesome Internet access, many of us do our best work
disconnected.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, February 04, 2005 1:28 PM
> To: Tim Chown
> Cc: [email-masked]
> Subject: Re: email document delivery service
> 
> 
> > Hi,
> 
> > Our anti-virus system tags all IETF draft announcements as 
> being potentially
> > dangerous.  I suspect because of the unusual options to 
> fetch the data that
> > are encoded in the MIME header.
> 
> > We would certainly like to see that feature removed from 
> IETF announcements,
> > as it seems archaic.
> 
> The "arhaic" feature you refer to is how I customarily fetch 
> drafts to look at.
> I wouldn't look at nearly as many if it were removed. I 
> suspect I'm not alone
> in this.
> 
> 				Ned
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf